Subject: bmwg RFC 2544 on Benchmarking Methodology

From: Kevin Dubray <[email-masked]>
Date: Wed, 10 Mar 1999 07:55:33 -0500

BMWG'er:

RFC 1944 was revised to correct an incorrect network address
reference.

-Kevin

RFC Editor wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         RFC 2544:
> 
>         Title:      Benchmarking Methodology for Network Interconnect
>                     Devices
>         Author(s):  S. Bradner, J. McQuaid
>         Status:     Informational
>         Date:       March 1999
>         Mailbox:    [email-masked], [email-masked]
>         Pages:      31
>         Characters: 66688
>         Obsoletes:  1944
>         I-D Tag:    NA
> 
>         URL:        ftp://ftp.isi.edu/in-notes/rfc2544.txt
> 
> This document is a republication of RFC 1944 correcting the values for
> the IP addresses which were assigned to be used as the default
> addresses for networking test equipment. (See section C.2.2 ).  This
> RFC replaces and obsoletes RFC 1944.
> 
> This document discusses and defines a number of tests that may be
> used to describe the performance characteristics of a network
> interconnecting  device.  In addition to defining the tests this
> document also describes specific formats for reporting the results of
> the tests.  Appendix A lists the tests and conditions that we believe
> should be included for specific cases and gives additional
> information about testing practices.  Appendix B is a reference
> listing of maximum frame rates to be used with specific frame sizes
> on various media and Appendix C gives some examples of frame formats
> to be used in testing.
> 
> This memo provides information for the Internet community.  It does
> not specify an Internet standard of any kind.  Distribution of this
> memo is unlimited.
> 
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution list
> should be sent to [email-masked].  Requests to be
> added to or deleted from the RFC-DIST distribution list should
> be sent to [email-masked].
> 
> Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
> an EMAIL message to [email-masked] with the message body
> help: ways_to_get_rfcs.  For example:
> 
>         To: [email-masked]
>         Subject: getting rfcs
> 
>         help: ways_to_get_rfcs
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.echo
> Submissions for Requests for Comments should be sent to
> [email-masked].  Please consult RFC 2223, Instructions to RFC
> Authors, for further information.
> 
> Joyce K. Reynolds and Alegre Ramos
> USC/Information Sciences Institute
> 
> ...
> 
> Below is the data which will enable a MIME compliant Mail Reader
> implementation to automatically retrieve the ASCII version
> of the RFCs.
> 
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID: <[email-masked]>